
Understanding Society User Support - Support #2188

mortus_tw from wave i onwards

01/04/2025 05:40 PM - Gareth Hagger-Johnson

Status: Feedback Start date: 01/04/2025

Priority: Normal % Done: 100%

Assignee: Olena Kaminska   

Category: Weights   

Description

I am constructing a tailored weight and need to remove mortality and movement out of sample, from waves b to m.

In xwavedat there is b_mortus_tw to h_mortus_tw, but not i_mortus_tw onwards.

Are these unavailable at this time?

Thank you in advance,

Gareth

History

#1 - 01/07/2025 02:37 PM - Olena Kaminska

Gareth,

Yes, correct. You should still remove the interviewer identified death, which can be found in outcome (ivfho and ivfio, outcome, finloc) variables.

Hope this helps,

Olena

#2 - 01/21/2025 01:12 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 100

- Private changed from Yes to No
